.tcl-small-hero__wrapper {
  position: relative;
  padding-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tcl-small-hero__wrapper--background-gradient {
  padding-top: 160px;
  padding-bottom: 200px;
  background: linear-gradient(157.66deg, #0ca78b 17.31%, #71dd2a 86.75%);
  position: relative;
}
@media (min-width: 1200px) {
  .tcl-small-hero__wrapper--background-gradient .tcl-small-hero__heading u:before {
    background: linear-gradient(357.24deg, rgba(255, 255, 255, 0.27) 18.87%, rgba(255, 255, 255, 0.096) 96.1%), rgba(255, 255, 255, 0.3);
    border-radius: 2px;
  }
}
@media (max-width: 1199px) {
  .tcl-small-hero__wrapper--background-gradient .tcl-small-hero__heading u {
    background-image: linear-gradient(transparent calc(100% - 15px), rgba(255, 255, 255, 0.3) 15px);
  }
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__supheading {
  background: none;
  background-clip: inherit;
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__intro ul li::before {
  background-color: #fff;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__intro a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #ffffff;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: none;
  background-clip: inherit;
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__intro a img,
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__intro a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__intro a:hover {
  color: #ffffff;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__heading,
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__supheading,
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__intro {
  color: #fff;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
  background: linear-gradient(357.24deg, rgba(255, 255, 255, 0.9) 18.87%, rgba(255, 255, 255, 0.32) 96.1%), rgba(255, 255, 255, 0.7);
  color: #4b4b4b;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:focus {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:focus-visible {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a img,
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a span {
  position: relative;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:hover {
  color: #ffffff;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:hover:before {
  opacity: 1;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:active:before {
  opacity: 1;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:hover {
  color: #4b4b4b;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:before {
  background: linear-gradient(357.24deg, rgba(255, 255, 255, 0.9) 18.87%, rgba(255, 255, 255, 0.32) 96.1%), #ffffff;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--primary a:active {
  color: #000000;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  overflow: hidden;
  padding: 8px 30px;
  border: 2px solid #fff;
  background: none;
  color: #ffffff;
  -webkit-transition: color 0.3s linear;
  transition: color 0.3s linear;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a:focus {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a:focus-visible {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a img,
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a span {
  position: relative;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  background: linear-gradient(357.24deg, rgba(255, 255, 255, 0.45) 18.87%, rgba(255, 255, 255, 0.16) 96.1%), rgba(255, 255, 255, 0.3);
  opacity: 0;
  -webkit-transition: opacity 0.3s linear, background-color 0.3s linear;
  transition: opacity 0.3s linear, background-color 0.3s linear;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a:hover {
  color: #4b4b4b;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a:hover:before {
  opacity: 1;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--secondary a:active {
  color: #000000;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--cta a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(359deg, #9650c8 45.46%, rgba(150, 80, 200, 0) 111.16%), rgba(204, 151, 242, 0.8);
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--cta a:focus {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--cta a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--cta a:focus-visible {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--cta a img,
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--cta a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--cta a span {
  position: relative;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--cta a:hover {
  text-shadow: -0.15px -0.15px 0 #ffffff, 0.15px 0.15px #ffffff;
  -webkit-box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
          box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--cta a:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  font-weight: 600;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--text a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #fff;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background-clip: inherit;
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--text a img,
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--text a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__button--text a:hover {
  color: #fff;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__figure-top {
  position: absolute;
  top: -1px;
  left: 0;
  display: block;
  width: 100%;
}
@media (max-width: 767px) {
  .tcl-small-hero__wrapper--background-gradient .tcl-small-hero__figure-top {
    top: -5px;
  }
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__figure-top svg {
  width: 100%;
  height: auto;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__figure-bottom {
  width: 100%;
  position: absolute;
  bottom: -1px;
  left: 0;
  display: block;
}
.tcl-small-hero__wrapper--background-gradient .tcl-small-hero__figure-bottom svg {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 0;
  right: 0px;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a:focus {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a:focus-visible {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a img,
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a span {
  position: relative;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a:hover {
  color: #ffffff;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a:hover:before {
  opacity: 1;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--primary a:active:before {
  opacity: 1;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--secondary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  padding: 8px 30px;
  border: 2px solid #0ca78b;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--secondary a:focus {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--secondary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--secondary a:focus-visible {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--cta a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(122deg, #9650c8 19.69%, #c58fec 100%, #9650c8 100%), #9650c8;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--cta a:focus {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--cta a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--cta a:focus-visible {
  outline-offset: 2px;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--cta a img,
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--cta a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--cta a span {
  position: relative;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--cta a:hover {
  text-shadow: -0.15px -0.15px 0 #ffffff, 0.15px 0.15px #ffffff;
  -webkit-box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
          box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--cta a:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  font-weight: 600;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--text a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #55af19;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--text a img,
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--text a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-small-hero__wrapper--background-white .tcl-small-hero__button--text a:hover {
  color: #55af19;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-small-hero__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tcl-small-hero__blob {
  background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  -webkit-animation: morph 20s ease-in-out infinite;
          animation: morph 20s ease-in-out infinite;
  border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
  height: 150vh;
  -webkit-transform: translateY(-40vh);
      -ms-transform: translateY(-40vh);
          transform: translateY(-40vh);
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  width: 100%;
  opacity: 0.08;
}
@media (max-width: 991px) {
  .tcl-small-hero__blob {
    height: 60vh;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
}
.tcl-small-hero__particles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.tcl-small-hero__particles--rectangular .particle {
  border-radius: 0% !important;
}
.tcl-small-hero__particles .particle {
  position: absolute;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  background: var(--particle_color);
}
@-webkit-keyframes particle-animation-1 {
  0% {
    -webkit-transform: translate3d(2vw, 27vh, 89px);
            transform: translate3d(2vw, 27vh, 89px);
  }
  100% {
    -webkit-transform: translate3d(21vw, 28vh, 82px);
            transform: translate3d(21vw, 28vh, 82px);
  }
}
@keyframes particle-animation-1 {
  0% {
    -webkit-transform: translate3d(2vw, 27vh, 89px);
            transform: translate3d(2vw, 27vh, 89px);
  }
  100% {
    -webkit-transform: translate3d(21vw, 28vh, 82px);
            transform: translate3d(21vw, 28vh, 82px);
  }
}
.tcl-small-hero__particles .particle:nth-child(1) {
  -webkit-animation: particle-animation-1 60s infinite;
          animation: particle-animation-1 60s infinite;
  opacity: 0.24;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
  -webkit-transform: translate3d(16vw, 58vh, 6px);
          transform: translate3d(16vw, 58vh, 6px);
}
@-webkit-keyframes particle-animation-2 {
  0% {
    -webkit-transform: translate3d(11vw, 6vh, 94px);
            transform: translate3d(11vw, 6vh, 94px);
  }
  100% {
    -webkit-transform: translate3d(59vw, 84vh, 21px);
            transform: translate3d(59vw, 84vh, 21px);
  }
}
@keyframes particle-animation-2 {
  0% {
    -webkit-transform: translate3d(11vw, 6vh, 94px);
            transform: translate3d(11vw, 6vh, 94px);
  }
  100% {
    -webkit-transform: translate3d(59vw, 84vh, 21px);
            transform: translate3d(59vw, 84vh, 21px);
  }
}
.tcl-small-hero__particles .particle:nth-child(2) {
  -webkit-animation: particle-animation-2 60s infinite;
          animation: particle-animation-2 60s infinite;
  opacity: 0.35;
  height: 7px;
  width: 7px;
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
  -webkit-transform: translate3d(14vw, 14vh, 30px);
          transform: translate3d(14vw, 14vh, 30px);
}
@-webkit-keyframes particle-animation-3 {
  0% {
    -webkit-transform: translate3d(40vw, 70vh, 30px);
            transform: translate3d(40vw, 70vh, 30px);
  }
  100% {
    -webkit-transform: translate3d(64vw, 76vh, 30px);
            transform: translate3d(64vw, 76vh, 30px);
  }
}
@keyframes particle-animation-3 {
  0% {
    -webkit-transform: translate3d(40vw, 70vh, 30px);
            transform: translate3d(40vw, 70vh, 30px);
  }
  100% {
    -webkit-transform: translate3d(64vw, 76vh, 30px);
            transform: translate3d(64vw, 76vh, 30px);
  }
}
.tcl-small-hero__particles .particle:nth-child(3) {
  -webkit-animation: particle-animation-3 60s infinite;
          animation: particle-animation-3 60s infinite;
  opacity: 0.59;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s;
  -webkit-transform: translate3d(72vw, 5vh, 71px);
          transform: translate3d(72vw, 5vh, 71px);
}
@-webkit-keyframes particle-animation-4 {
  0% {
    -webkit-transform: translate3d(78vw, 34vh, 93px);
            transform: translate3d(78vw, 34vh, 93px);
  }
  100% {
    -webkit-transform: translate3d(2vw, 74vh, 48px);
            transform: translate3d(2vw, 74vh, 48px);
  }
}
@keyframes particle-animation-4 {
  0% {
    -webkit-transform: translate3d(78vw, 34vh, 93px);
            transform: translate3d(78vw, 34vh, 93px);
  }
  100% {
    -webkit-transform: translate3d(2vw, 74vh, 48px);
            transform: translate3d(2vw, 74vh, 48px);
  }
}
.tcl-small-hero__particles .particle:nth-child(4) {
  -webkit-animation: particle-animation-4 60s infinite;
          animation: particle-animation-4 60s infinite;
  opacity: 0.18;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s;
  -webkit-transform: translate3d(4vw, 12vh, 20px);
          transform: translate3d(4vw, 12vh, 20px);
}
@-webkit-keyframes particle-animation-5 {
  0% {
    -webkit-transform: translate3d(17vw, 25vh, 28px);
            transform: translate3d(17vw, 25vh, 28px);
  }
  100% {
    -webkit-transform: translate3d(1vw, 10vh, 66px);
            transform: translate3d(1vw, 10vh, 66px);
  }
}
@keyframes particle-animation-5 {
  0% {
    -webkit-transform: translate3d(17vw, 25vh, 28px);
            transform: translate3d(17vw, 25vh, 28px);
  }
  100% {
    -webkit-transform: translate3d(1vw, 10vh, 66px);
            transform: translate3d(1vw, 10vh, 66px);
  }
}
.tcl-small-hero__particles .particle:nth-child(5) {
  -webkit-animation: particle-animation-5 60s infinite;
          animation: particle-animation-5 60s infinite;
  opacity: 0.61;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  -webkit-transform: translate3d(70vw, 6vh, 4px);
          transform: translate3d(70vw, 6vh, 4px);
}
@-webkit-keyframes particle-animation-6 {
  0% {
    -webkit-transform: translate3d(74vw, 11vh, 89px);
            transform: translate3d(74vw, 11vh, 89px);
  }
  100% {
    -webkit-transform: translate3d(8vw, 10vh, 99px);
            transform: translate3d(8vw, 10vh, 99px);
  }
}
@keyframes particle-animation-6 {
  0% {
    -webkit-transform: translate3d(74vw, 11vh, 89px);
            transform: translate3d(74vw, 11vh, 89px);
  }
  100% {
    -webkit-transform: translate3d(8vw, 10vh, 99px);
            transform: translate3d(8vw, 10vh, 99px);
  }
}
.tcl-small-hero__particles .particle:nth-child(6) {
  -webkit-animation: particle-animation-6 60s infinite;
          animation: particle-animation-6 60s infinite;
  opacity: 0.77;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -1.2s;
          animation-delay: -1.2s;
  -webkit-transform: translate3d(33vw, 49vh, 28px);
          transform: translate3d(33vw, 49vh, 28px);
}
@-webkit-keyframes particle-animation-7 {
  0% {
    -webkit-transform: translate3d(11vw, 60vh, 90px);
            transform: translate3d(11vw, 60vh, 90px);
  }
  100% {
    -webkit-transform: translate3d(43vw, 52vh, 100px);
            transform: translate3d(43vw, 52vh, 100px);
  }
}
@keyframes particle-animation-7 {
  0% {
    -webkit-transform: translate3d(11vw, 60vh, 90px);
            transform: translate3d(11vw, 60vh, 90px);
  }
  100% {
    -webkit-transform: translate3d(43vw, 52vh, 100px);
            transform: translate3d(43vw, 52vh, 100px);
  }
}
.tcl-small-hero__particles .particle:nth-child(7) {
  -webkit-animation: particle-animation-7 60s infinite;
          animation: particle-animation-7 60s infinite;
  opacity: 0.62;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -1.4s;
          animation-delay: -1.4s;
  -webkit-transform: translate3d(35vw, 8vh, 84px);
          transform: translate3d(35vw, 8vh, 84px);
}
@-webkit-keyframes particle-animation-8 {
  0% {
    -webkit-transform: translate3d(22vw, 59vh, 56px);
            transform: translate3d(22vw, 59vh, 56px);
  }
  100% {
    -webkit-transform: translate3d(35vw, 40vh, 13px);
            transform: translate3d(35vw, 40vh, 13px);
  }
}
@keyframes particle-animation-8 {
  0% {
    -webkit-transform: translate3d(22vw, 59vh, 56px);
            transform: translate3d(22vw, 59vh, 56px);
  }
  100% {
    -webkit-transform: translate3d(35vw, 40vh, 13px);
            transform: translate3d(35vw, 40vh, 13px);
  }
}
.tcl-small-hero__particles .particle:nth-child(8) {
  -webkit-animation: particle-animation-8 60s infinite;
          animation: particle-animation-8 60s infinite;
  opacity: 0.26;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -1.6s;
          animation-delay: -1.6s;
  -webkit-transform: translate3d(65vw, 86vh, 96px);
          transform: translate3d(65vw, 86vh, 96px);
}
@-webkit-keyframes particle-animation-9 {
  0% {
    -webkit-transform: translate3d(15vw, 75vh, 30px);
            transform: translate3d(15vw, 75vh, 30px);
  }
  100% {
    -webkit-transform: translate3d(68vw, 40vh, 49px);
            transform: translate3d(68vw, 40vh, 49px);
  }
}
@keyframes particle-animation-9 {
  0% {
    -webkit-transform: translate3d(15vw, 75vh, 30px);
            transform: translate3d(15vw, 75vh, 30px);
  }
  100% {
    -webkit-transform: translate3d(68vw, 40vh, 49px);
            transform: translate3d(68vw, 40vh, 49px);
  }
}
.tcl-small-hero__particles .particle:nth-child(9) {
  -webkit-animation: particle-animation-9 60s infinite;
          animation: particle-animation-9 60s infinite;
  opacity: 0.45;
  height: 7px;
  width: 7px;
  -webkit-animation-delay: -1.8s;
          animation-delay: -1.8s;
  -webkit-transform: translate3d(8vw, 36vh, 9px);
          transform: translate3d(8vw, 36vh, 9px);
}
@-webkit-keyframes particle-animation-10 {
  0% {
    -webkit-transform: translate3d(74vw, 88vh, 42px);
            transform: translate3d(74vw, 88vh, 42px);
  }
  100% {
    -webkit-transform: translate3d(55vw, 38vh, 47px);
            transform: translate3d(55vw, 38vh, 47px);
  }
}
@keyframes particle-animation-10 {
  0% {
    -webkit-transform: translate3d(74vw, 88vh, 42px);
            transform: translate3d(74vw, 88vh, 42px);
  }
  100% {
    -webkit-transform: translate3d(55vw, 38vh, 47px);
            transform: translate3d(55vw, 38vh, 47px);
  }
}
.tcl-small-hero__particles .particle:nth-child(10) {
  -webkit-animation: particle-animation-10 60s infinite;
          animation: particle-animation-10 60s infinite;
  opacity: 0.07;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  -webkit-transform: translate3d(43vw, 82vh, 50px);
          transform: translate3d(43vw, 82vh, 50px);
}
@-webkit-keyframes particle-animation-11 {
  0% {
    -webkit-transform: translate3d(9vw, 29vh, 7px);
            transform: translate3d(9vw, 29vh, 7px);
  }
  100% {
    -webkit-transform: translate3d(77vw, 1vh, 16px);
            transform: translate3d(77vw, 1vh, 16px);
  }
}
@keyframes particle-animation-11 {
  0% {
    -webkit-transform: translate3d(9vw, 29vh, 7px);
            transform: translate3d(9vw, 29vh, 7px);
  }
  100% {
    -webkit-transform: translate3d(77vw, 1vh, 16px);
            transform: translate3d(77vw, 1vh, 16px);
  }
}
.tcl-small-hero__particles .particle:nth-child(11) {
  -webkit-animation: particle-animation-11 60s infinite;
          animation: particle-animation-11 60s infinite;
  opacity: 0.44;
  height: 10px;
  width: 10px;
  -webkit-animation-delay: -2.2s;
          animation-delay: -2.2s;
  -webkit-transform: translate3d(8vw, 13vh, 93px);
          transform: translate3d(8vw, 13vh, 93px);
}
@-webkit-keyframes particle-animation-12 {
  0% {
    -webkit-transform: translate3d(43vw, 12vh, 23px);
            transform: translate3d(43vw, 12vh, 23px);
  }
  100% {
    -webkit-transform: translate3d(19vw, 81vh, 97px);
            transform: translate3d(19vw, 81vh, 97px);
  }
}
@keyframes particle-animation-12 {
  0% {
    -webkit-transform: translate3d(43vw, 12vh, 23px);
            transform: translate3d(43vw, 12vh, 23px);
  }
  100% {
    -webkit-transform: translate3d(19vw, 81vh, 97px);
            transform: translate3d(19vw, 81vh, 97px);
  }
}
.tcl-small-hero__particles .particle:nth-child(12) {
  -webkit-animation: particle-animation-12 60s infinite;
          animation: particle-animation-12 60s infinite;
  opacity: 0.64;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -2.4s;
          animation-delay: -2.4s;
  -webkit-transform: translate3d(49vw, 38vh, 89px);
          transform: translate3d(49vw, 38vh, 89px);
}
@-webkit-keyframes particle-animation-13 {
  0% {
    -webkit-transform: translate3d(24vw, 22vh, 30px);
            transform: translate3d(24vw, 22vh, 30px);
  }
  100% {
    -webkit-transform: translate3d(24vw, 44vh, 65px);
            transform: translate3d(24vw, 44vh, 65px);
  }
}
@keyframes particle-animation-13 {
  0% {
    -webkit-transform: translate3d(24vw, 22vh, 30px);
            transform: translate3d(24vw, 22vh, 30px);
  }
  100% {
    -webkit-transform: translate3d(24vw, 44vh, 65px);
            transform: translate3d(24vw, 44vh, 65px);
  }
}
.tcl-small-hero__particles .particle:nth-child(13) {
  -webkit-animation: particle-animation-13 60s infinite;
          animation: particle-animation-13 60s infinite;
  opacity: 0.51;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -2.6s;
          animation-delay: -2.6s;
  -webkit-transform: translate3d(49vw, 64vh, 29px);
          transform: translate3d(49vw, 64vh, 29px);
}
@-webkit-keyframes particle-animation-14 {
  0% {
    -webkit-transform: translate3d(37vw, 28vh, 71px);
            transform: translate3d(37vw, 28vh, 71px);
  }
  100% {
    -webkit-transform: translate3d(56vw, 27vh, 42px);
            transform: translate3d(56vw, 27vh, 42px);
  }
}
@keyframes particle-animation-14 {
  0% {
    -webkit-transform: translate3d(37vw, 28vh, 71px);
            transform: translate3d(37vw, 28vh, 71px);
  }
  100% {
    -webkit-transform: translate3d(56vw, 27vh, 42px);
            transform: translate3d(56vw, 27vh, 42px);
  }
}
.tcl-small-hero__particles .particle:nth-child(14) {
  -webkit-animation: particle-animation-14 60s infinite;
          animation: particle-animation-14 60s infinite;
  opacity: 0.06;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -2.8s;
          animation-delay: -2.8s;
  -webkit-transform: translate3d(36vw, 40vh, 36px);
          transform: translate3d(36vw, 40vh, 36px);
}
@-webkit-keyframes particle-animation-15 {
  0% {
    -webkit-transform: translate3d(12vw, 47vh, 35px);
            transform: translate3d(12vw, 47vh, 35px);
  }
  100% {
    -webkit-transform: translate3d(83vw, 72vh, 95px);
            transform: translate3d(83vw, 72vh, 95px);
  }
}
@keyframes particle-animation-15 {
  0% {
    -webkit-transform: translate3d(12vw, 47vh, 35px);
            transform: translate3d(12vw, 47vh, 35px);
  }
  100% {
    -webkit-transform: translate3d(83vw, 72vh, 95px);
            transform: translate3d(83vw, 72vh, 95px);
  }
}
.tcl-small-hero__particles .particle:nth-child(15) {
  -webkit-animation: particle-animation-15 60s infinite;
          animation: particle-animation-15 60s infinite;
  opacity: 0.98;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  -webkit-transform: translate3d(66vw, 43vh, 67px);
          transform: translate3d(66vw, 43vh, 67px);
}
@-webkit-keyframes morph {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
}
@keyframes morph {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
}
.tcl-small-hero__supheading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1.18;
  letter-spacing: 0.2em;
  color: #55af19;
  margin-bottom: 15px;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
}
.tcl-small-hero__heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 64px;
  line-height: 1.15;
  letter-spacing: -0.02em;
}
.tcl-small-hero__heading u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-small-hero__heading u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-small-hero__heading u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-small-hero__heading u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-small-hero__heading u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-small-hero__heading {
    font-size: 51px;
    word-wrap: break-word;
  }
}
.tcl-small-hero__intro {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  margin-top: 50px;
}
.tcl-small-hero__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  margin-top: 50px;
}
@media (max-width: 1199px) {
  .tcl-small-hero__buttons {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.tcl-small-hero__button a {
  display: block;
}
.tcl-small-hero__image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 1199px) {
  .tcl-small-hero__image {
    display: none;
  }
}
.tcl-small-hero__image picture {
  border-radius: 8px;
  overflow: hidden;
  width: 600px;
}
.tcl-small-hero__image picture img {
  width: 100%;
}